@charset "UTF-8";
div.calendar_box {
    clear: both;
    padding: 0px 0px 0px 0px;
}
div.header_navigator {
    padding: 0px 0px 0px 0px;
    font-size: 100%;
    display: table;
    text-align: center;
    width: 100%;
}

div.header_navigator div {display: table-cell;}

div.header_navigator .calendar_header {
    font-size: 120%; 
    font-weight: 400;
    font-family: 'Merriweather Sans', sans-serif;
}
div.header_navigator .calendar_header span a{
    cursor: pointer;
    display: block;
    font-weight:bold;
    padding: 9px 0px 0px 0px;
    color: #6A4326;
    font-size: 100%;
    letter-spacing: 0.3px;
}
div.header_navigator .calendar_header span a:hover {
    color: #ED1C24
}
div.header_navigator .prev, 
div.header_navigator .next {
    width: 20px;
    height:30px;
    font-size: 100%;
    cursor: pointer;
    display: block;
    float: left;
}

div.header_navigator .next
{ float: right; }
div.header_navigator .prev {
    background: url('../../images/common/sprites.png') no-repeat 0px -289px;
    background-clip: content-box;
}
div.header_navigator .prev:hover {
    background: #8dc63f url('../../images/common/sprites.png') no-repeat 0px -289px;
    background-clip: content-box;
}
div.header_navigator .next {
    background: url('../../images/common/sprites.png') no-repeat 0px -257px;
    background-clip: content-box;
}
div.header_navigator .next:hover {
    background: #8dc63f url('../../images/common/sprites.png') no-repeat 0px -257px;
    background-clip: content-box;
}

/* kalendarzyk */
table.icalendar {
    table-layout: fixed;
    clear: both;
    cursor: default;
    font-family: "Merriweather Sans", sans-serif;
    font-size: 100%;
    width: 100%;
    border-collapse: collapse;
    empty-cells: hide;
}
th.calendarHeader {
    font-weight: bold;
    color: #6A4326;
    width: 100%;
}
th.calendarHeader .sobota, th.calendarHeader .niedziela, tr.week td.weekend a {
    color: #ED1C24;
}

tr.week {
    text-align: center;
}
tr.week.actual {
    text-align: center;
}

tr.week.actual td {
    background-color: #ececec;
}

tr.header_days td, tr.week td {
    text-align: center;
}
tr.week td a {
    padding: 10px 4px;
    display: block;
    border: 1px solid transparent; color: #000100;
}
tr.week td.today a {
    padding: 10px 4px;
    background-color: #da251d;
    color: #fff;
    display: block;
    border: 1px solid #b8b8b8;
}
tr.week td a:hover {
    background-color: #da251d;
    color: #fff;
    /*border: 1px solid #b8b8b8;*/
}
tr.week span a {
    border: 1px solid #ccc;
    background-color: #e7e7e7;
    font-weight:bold;
    display: block;
}
tr.week span a:hover {
    background-color: #8dc63f;
    border-color: #8dc63f;
    color: #fff;
}

table.impreza_form {
    width: 100%;
    text-align: left;
    padding:0px 0px 0px 0px;
}

table.impreza_form td { padding: 6px 6px 6px 6px; }

table.impreza_form th { padding: 0px 0px 0px 0px }

table.impreza_form input[type="text"] { width: 100%; }
table.impreza_form select {
    width: 55px;
    margin: 0px 8px 0px 8px;
}

div.miejsce img {float: left;}
div.miejsce-adres{float: right; text-align: left; width: 295px;}

.impreza_lst
{
    margin: 0 0 15px 0;
}